## plasma-widget-tvprogramme 1.2.0

=== CMakeLists.txt ===
project(plasma-tvprogramme)
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})
set(tvprogramme_SRCS plasma-tvprogramme.cpp)
kde4_add_ui_files(tvprogramme_SRCS tvprogrammeXmltvsConfig.ui tvprogrammeChannelsConfig.ui tvprogrammeAppearanceConfig.ui)
kde4_add_plugin(plasma_applet_tvprogramme ${tvprogramme_SRCS})
target_link_libraries(plasma_applet_tvprogramme ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS})
install(TARGETS plasma_applet_tvprogramme DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES plasma-applet-tvprogramme.desktop DESTINATION ${SERVICES_INSTALL_DIR})
