=== debian/control ===
Source: plasma-widget-tvprogramme
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Nick Ellery <nick.ellery@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kdelibs5-dev
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/TVProgramme?content=85064

Package: plasma-widget-tvprogramme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple XMLTV reader plasma widget
 This simple TV Programme plasma widget reads XMLTV.
